# Type alias MobilenetParams

MobilenetParams: { conv0: SeparableConvParams | ConvParams; conv1: SeparableConvParams; conv2: SeparableConvParams; conv3: SeparableConvParams; conv4: SeparableConvParams; conv5: SeparableConvParams; conv6?: SeparableConvParams; conv7?: SeparableConvParams; conv8: ConvParams }

#### Type declaration

- ##### conv0: SeparableConvParams | ConvParams

- ##### conv1: SeparableConvParams

- ##### conv2: SeparableConvParams

- ##### conv3: SeparableConvParams

- ##### conv4: SeparableConvParams

- ##### conv5: SeparableConvParams

- ##### `Optional` conv6?: SeparableConvParams

- ##### `Optional` conv7?: SeparableConvParams

- ##### conv8: ConvParams

- Defined in tinyYolov2/types.ts:16